.squares
{
    width: 100%;
    text-align: center;
}

.squares div
{
    width: 20%;
    text-align: middle;
    display: inline-block;
    border-left: 1px solid #ccc;
}

.squares div:first-of-type
{
    border-left: 0;
}

.squares svg
{
    color: #93705b;
    fill: #93705b;
    height: 50px;
    margin: 20px 0 20px 0;
}

.squares label
{
    font-size: 16px;
    display: block;
}

.squares p
{
    font-size: 14px;
    display: block;
}